<section class="subscribe-section ">

    <div class="subscribe-newsletter ">
        <div class="sender title-info"><label for="e-mail">NEWSLETTER:</label><input class="text" id="e-mail"
                                                                                     placeholder="Enter your email address">
            <div class="btn_send"><i class="fas fa-arrow-right"></i></div>
        </div>
    </div>
</section>

<!--<section class="footer-social">-->
<!--    <div class="subscribe-user-info_container container">-->
<!--        <div class="contacts row content">-->
<!--            <div class="information col">-->
<!--                <h5 class="title-bottom">INFORMATION</h5>-->
<!--                <p>About Us</p>-->
<!--                <p>Privacy</p>-->
<!--                <p>Conditions</p>-->
<!--                <p>Online Support</p>-->
<!--            </div>-->
<!--            <div class="my-account col">-->
<!--                <h5 class="title-bottom">MY ACCOUNT</h5>-->
<!--                <p>Login</p>-->
<!--                <p>My Card</p>-->
<!--                <p>Wishlist</p>-->
<!--                <p>Checkout</p>-->
<!--            </div>-->
<!--            <div class="information col">-->
<!--                <h5 class="title-bottom">INFORMATION</h5>-->
<!--                <p>Soecials</p>-->
<!--                <p>New Products</p>-->
<!--                <p>Best Sellers</p>-->
<!--                <p>Our Stores</p>-->
<!--            </div>-->
<!--            <div class="orders">-->
<!--                <h5 class="title-bottom">ORDERS</h5>-->
<!--                <p>Payment Options</p>-->
<!--                <p>Shipping and Delivery</p>-->
<!--                <p>Returns</p>-->
<!--                <p>Shipping</p>-->
<!--                <div class="we-accept">-->
<!--                    <div class="card-1"><img src="../img/cards/visa.png" height="28" width="40"/></div>-->
<!--                    <div class="card-2"><img src="../img/cards/master-card.png" height="28" width="40"/></div>-->
<!--                    <div class="card-3"><img src="../img/cards/paypal.png" height="28" width="40"/></div>-->
<!--                    <div class="card-4"><img src="../img/cards/dacover.png" height="28" width="40"/></div>-->
<!--                    <div class="card-5"><img src="../img/cards/blue-card.png" height="28" width="40"/></div>-->

<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->

<!--</section>-->

